Vulnonym.org

CVE-2008-2645 - Accordant Fail

Description

Multiple PHP remote file inclusion vulnerabilities in Brim (formerly Booby) 1.0.1 allow remote attackers to execute arbitrary PHP code via a URL in the renderer parameter to template.tpl.php in (1) barrel/ (2) barry/ (3) mylook/ (4) oerdec/ (5) penguin/ (6) sidebar/ (7) slashdot/ and (8) text-only/ in templates/. NOTE: this can also be leveraged to include and execute arbitrary local files via directory traversal sequences.

Reference

http://www.securityfocus.com/bid/29469 http://www.vupen.com/english/advisories/2008/1718/references https://exchange.xforce.ibmcloud.com/vulnerabilities/42784 https://www.exploit-db.com/exploits/5722